QGIS Application - Bug report #9441

cannot add a 1 segment line part in a multiline layer

2014-01-27 07:59 AM - Denis Rouzaud

Status: Closed
Priority: High
Assignee: Denis Rouzaud
Category:

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18035

Description

trying to add a 1 segment line part to a feature in a multiline layer gives "invalid geometry" after right clicking.

History

#1 - 2014-01-27 08:00 AM - Denis Rouzaud

new part's geometry is invalid -- to be more precise

#2 - 2014-01-28 07:58 AM - Denis Rouzaud

- Status changed from Open to Resolved

fixed in #8cf9936d44bd2bbc733f3d6e57456f6ca65bd508

#3 - 2014-01-29 02:24 AM - Denis Rouzaud

- Status changed from Resolved to Closed
